Package org.eclipse.birt.chart.device

# Interface IImageMapEmitter

public interface IImageMapEmitter
This interface defines the capability for implementors to provide an html image map string.

## Method Summary

Modifier and Type
Method
Description
`String`
`getImageMap()`
Returns the image map string by current emitter implementation.

## Method Details

### getImageMap

String getImageMap()
Returns the image map string by current emitter implementation.